@charset "UTF-8";

/********************** トップページのスタイル **********************/
.main {
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}

.main .zone04 {
    margin: 0 auto;
    padding: 100px 12px 0;
    max-width: 1224px;
    width: 100%;
}

@media only screen and (max-width: 1024px) {
    .main .zone04 {
        padding: 50px 12px 0;
    }
}

.main h2 {
    color: #fff;
    background: #007bbb;
    padding: 14px 16px;
    font-size: 120%;
}

.main h2 a {
    color: #fff;
    display: block;
}

.main .h2 {
    background: #007bbb;
    overflow: hidden;
}

.main .h2 p {
    float: right;
    padding: 14px 16px 14px 8px;
    margin: 0;
}

.main .h2 h2 {
    float: left;
}

.main li {
    position: relative;
    padding-left: 16px;
}

.main li::before {
    display: block;
    content: '';
    position: absolute;
    top: .5em;
    left: 0;
    width: 6px;
    height: 6px;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
    transform: rotate(-45deg);
}

.main li .list_icon img {
    vertical-align: middle;
    margin-top: -5px;
    margin-right: 4px;
    max-height: 18px;
}

@media only screen and (max-width: 1024px) {
    .main {
        padding: 0 0 24px;
    }
}


/**** ▼▼▼▼ 緊急情報・重要なお知らせのスタイル ▼▼▼▼ ****/

/**** 共通（緊急情報・重要なお知らせ）のスタイル ****/
.main .emergency,
.main .important {
    margin: 24px auto;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .emergency h2,
.main .emergency .h2,
.main .important h2,
.main .important .h2 {
    color: #fff;
}

.main .emergency h2,
.main .important h2 {
    padding: 14px 16px;
}

.main .emergency h2::before,
.main .emergency h2::after,
.main .important h2::before,
.main .important h2::after {
    display: none;
}

.main .emergency .h2 p,
.main .important .h2 p {
    padding: 18px 16px 18px 8px;
}

@media only screen and (max-width: 480px) {

    .main .emergency h2,
    .main .important h2 {
        padding: 14px 10px 14px 12px;
    }

    .main .emergency .h2 p,
    .main .important .h2 p {
        padding: 18px 12px 18px 0px;
    }
}

.main .emergency_lower,
.main .important_lower {
    border-top: none;
    padding: 4px 16px 16px;
}

/**** 緊急情報のスタイル ****/
.main .emergency h2,
.main .emergency .h2 {
    background: #922027;
}

.main .emergency_lower {
    border: 2px solid #922027;
}

/**** 重要なお知らせのスタイル ****/
.main .important h2,
.main .important .h2 {
    background: #b13800;
}

.main .important_lower {
    border: 2px solid #b13800;
}

/**** ▲▲▲▲ 緊急情報・重要なお知らせのスタイル ▲▲▲▲ ****/

/**** 画像リストのスタイル ****/
.main .ilist {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .ilist_lower ul {
    display: flex;
    flex-flow: row wrap;
}

.main .ilist_lower ul>li {
    padding-left: 0;
    margin-right: 12px;
    text-align: center;
    width: calc((100% - 60.1px) / 6);
}

.main .ilist_lower ul>li:nth-of-type(6n) {
    margin-right: 0;
}

.main .ilist_lower ul>li::before {
    display: none;
}

.main .ilist_lower ul>li a {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.main .ilist_lower ul>li .ilist_in {
    background: #e5f8ff;
    padding: 16px;
    height: 100%;
    width: 100%;
}

.main .ilist_lower .ilist_right {
    margin-top: 8px
}

.main .ilist_lower ul>li .ilist_title {
    text-align: center;
}

.main .ilist_lower ul>li .ilist_text {
    text-align: left;
    font-size: 85%;
    margin-top: 0;
}

.main .ilist .ilist_title {
    margin-top: 0;
}

@media only screen and (max-width: 1024px) {
    .main .ilist_lower ul>li {
        width: calc((100% - 36.1px) / 3);
    }

    .main .ilist_lower ul>li:nth-of-type(3n) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 480px) {
    .main .ilist_lower ul>li:nth-of-type(n) {
        margin-right: 0;
        width: 100%;
    }
}

/**** 画像リスト2のスタイル ****/
.main .ilist2 {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .ilist2_lower ul {
    display: flex;
    flex-flow: row wrap;
}

.main .ilist2_lower ul>li {
    padding-left: 0;
    margin-right: 12px;
    text-align: center;
    width: calc((100% - 36.1px) / 4);
}

.main .ilist2_lower ul>li:nth-of-type(4n) {
    margin-right: 0;
}

.main .ilist2_lower ul>li::before {
    display: none;
}

.main .ilist2_lower ul>li a {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

.main .ilist2_lower ul>li .ilist_in {
    background: #e8f4f9;
    padding: 16px;
    display: flex;
    height: 100%;
    width: 100%;
}

.main .ilist2_lower ul>li .ilist_left {
    align-self: center;
    width: 40%;
}

.main .ilist2_lower ul>li .ilist_right {
    align-self: center;
    width: 54%;
    margin-left: 6%;
}

.main .ilist2 .ilist_title {
    margin-top: 0;
}

@media only screen and (max-width: 1024px) {
    .main .ilist2_lower ul>li {
        width: calc((100% - 24.1px) / 2);
    }

    .main .ilist2_lower ul>li:nth-of-type(3n) {
        margin-right: 12px;
    }

    .main .ilist2_lower ul>li:nth-of-type(even) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 480px) {
    .main .ilist2_lower ul>li:nth-of-type(n) {
        margin-right: 0;
        width: 100%;
    }
}

/**** スライドショーのスタイル ****/
.vis {
    position: relative;
    margin-top: 24px;
}

.vis h2 {
    padding: 0;
    margin: 0;
    height: 0;
}

.vis .vis_bg {
    position: relative;
}

.vis .vis_bg li {
    margin: 0;
    padding: 0;
}

.vis .vis_bg li::before {
    display: none;
}

/**** 分類のスタイル ****/
.main .category,
.main .category2,
.main .category3,
.main .category4,
.main .category5 {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .category h2,
.main .category2 h2,
.main .category3 h2,
.main .category4 h2,
.main .category5 h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .category h2::before,
.main .category h2::after,
.main .category2 h2::before,
.main .category2 h2::after,
.main .category3 h2::before,
.main .category3 h2::after,
.main .category4 h2::before,
.main .category4 h2::after,
.main .category5 h2::before,
.main .category5 h2::after {
    display: none;
}

.main .category h2 a,
.main .category2 h2 a,
.main .category3 h2 a,
.main .category4 h2 a,
.main .category5 h2 a {
    color: #2b3095;
}

.main .category h2 a:hover,
.main .category2 h2 a:hover,
.main .category3 h2 a:hover,
.main .category4 h2 a:hover,
.main .category5 h2 a:hover {
    color: #860000;
}

.main .category_3_ul {
    font-size: 85%;
}

.main .category_lower {
    padding: 4px 16px 16px;
    border: 1px solid #0f6d9f;
    border-top: none;
}

/**** 各課の窓口のスタイル ****/
.main .kakuka {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .kakuka h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .kakuka h2::before,
.main .kakuka h2::after {
    display: none;
}

.main .kakuka h2 a {
    color: #2b3095;
}

.main .kakuka h2 a:hover {
    color: #860000;
}

/**** 催し物・講座のスタイル ****/
.main .event {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .event h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .event h2::before,
.main .event h2::after {
    display: none;
}

.main .event h2 a {
    color: #2b3095;
}

.main .event h2 a:hover {
    color: #860000;
}

.main .event_lower {
    padding: 4px 16px 16px;
    border: 1px solid #0f6d9f;
    border-top: none;
}

.main .event_lower li {
    padding-left: 0;
}

.main .event_lower li::before {
    display: none;
}

.main .event_lower li .eve_cate {
    display: inline-block;
    font-size: 85%;
    background: #007bbb;
    color: #fff;
    border-radius: 4px;
    padding: 4px 4px 2px;
    margin-right: 8px;
    text-align: center;
    vertical-align: top;
    line-height: 1;
    min-width: 80px;
}

.main .event_lower .event_month li {
    margin-right: 8px;
    display: inline-block;
    font-size: 130%;
    margin-top: 8px;
    margin-bottom: 4px;
}

.main .event_lower .event_month img {
    vertical-align: middle;
}

.main .event_month li.pre a,
.main .event_month li.next a {
    display: inline-block;
    background: #E6E6E6;
    border: 1px solid #aaa;
    font-size: 81.25%;
    margin-bottom: 10px;
    text-decoration: none;
    padding: 0 5px;
    position: relative;
}

.main .event_month li.pre a {
    padding-left: 16px;
}

.main .event_month li.next a {
    padding-right: 15px;
}

.main .event_month li.pre a::before,
.main .event_month li.next a::before {
    content: '';
    position: absolute;
    top: 50%;
    margin-top: -4px;
    width: 0;
    height: 0;
    border-style: solid;
}

.main .event_month li.pre a::before {
    left: 4px;
    border-width: 4px 6px 4px 0;
    border-color: transparent #555 transparent transparent;
}

.main .event_month li.next a::before {
    right: 4px;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #555;
}

/**** イベントカレンダーのスタイル ****/
.main .calendar {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .calendar h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .calendar h2::before,
.main .calendar h2::after {
    display: none;
}

.main .calendar h2 a {
    color: #2b3095;
}

.main .calendar h2 a:hover {
    color: #860000;
}

.main .calendar_lower {
    overflow: auto;
    border: 1px solid #0f6d9f;
    border-top: none;
    padding: 4px 16px 16px;
}

.main .calendar_lower li {
    padding-left: 0;
}

.main .calendar_lower li::before {
    display: none;
}

.main .calendar_lower .event_month li {
    margin-right: 8px;
    display: inline-block;
}

.main .calendar_lower .event_month img {
    vertical-align: middle;
}

.main .calendar table {
    width: 100%;
}

.main .calendar caption {
    position: absolute;
    display: none;
}

.main .calendar th {
    border: 1px solid #ccc;
    text-align: center;
}

.main .calendar th img {
    vertical-align: middle;
}

.main .calendar td {
    border: 1px solid #ccc;
    text-align: center;
}

.main .calendar .sun {
    background: #ffd8d6;
}

.main .calendar .sat {
    background: #d9e4fc;
}

.main .calendar .today {
    background: #c9171e;
    color: #fff;
}

.main .calendar .today>strong,
.main .calendar .today>a,
.main .calendar .today>a strong {
    color: #fff;
}

/**** 新着情報のスタイル ****/
.main .new {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .new .h2 {
    padding: 14px 16px;
    background: #fff;
    border: 1px solid #0f6d9f;
}

.main .new .h2 h2 {
    padding: 0;
}

.main .new .h2 h2::before,
.main .new .h2 h2::after {
    display: none;
}

.main .new .h2 h2 a {
    color: #2b3095;
}

.main .new .h2 h2 a:hover {
    color: #860000;
}

.main .new .h2 p {
    padding: 4px 16px 4px 8px;
}

.main .new_lower {
    border: 1px solid #0f6d9f;
    border-top: none;
    padding: 4px 16px 16px;
}

.main .new div.date {
    display: flex;
    align-items: center;
    margin-left: 0;
    padding-right: 8px;
    width: 90px;
}

.main .new div.list {
    width: calc(100% - 90px);
}

@media only screen and (max-width: 480px) {

    .main .new div.date,
    .main .new div.list {
        width: 100%;
    }
}

.main .new ul li {
    overflow: hidden;
}

.main .new ul:first-child li {
    margin-top: 0;
    padding: 30px 10px 20px;
    border-bottom: 1px solid #ccc;
}

.main .new ul li::before {
    display: none;
}

.main .new ul li .new_lst {
    display: flex;
    flex-wrap: wrap;
}

.main .new ul li.catch_lst .new_lst {
    margin-right: 100px;
}

.main .new ul li.catch_lst .new_img {
    float: right;
    margin-top: 0;
}

.main .new_lower .more {
    justify-content: center;
    margin: 20px auto 0;
}

.main .new_lower .more li {
    margin: 0;
    min-width: 0;
    width: 145px;
}

.main .new_lower .more li:first-child {
    margin-right: 10px;
}

.main .new_lower .more li a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    width: 145px;
    min-height: 40px;
    border: 1px solid #0077b3;
    border-radius: 4px;
}

.main .new_lower .more li.rss span {
    background: url(img/icon/rss-blue.png) no-repeat left center;
    background-size: 14px 14px;
    padding-left: 20px;
}

/**** トピックスのスタイル ****/
.main .topics {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}


.main .topics .h2 h2::before,
.main .topics .h2 h2::after {
    display: none;
}

.main .topics .h2 h2 a {
    color: #2b3095;
}

.main .topics .h2 {
    padding: 14px 16px;
    background: #fff;
    border: 1px solid #0077b3;
}

.main .topics .h2 h2 {
    padding: 0;
}

.main .topics .h2 p {
    padding: 4px 16px 4px 8px;
}

.main .topics .h2 h2 a:hover {
    color: #860000;
}

.main .topics_lower {
    border: 1px solid #0077b3;
    border-top: none;
    padding: 4px 16px 16px;
}

.main .topics ul:first-child li {
    display: flex;
    flex-wrap: wrap;
    margin-top: 0;
    padding: 30px 10px 20px;
    border-bottom: 1px solid #ccc;
}

.main .topics ul li::before {
    display: none;
}

.main .topics div.date {
    display: flex;
    align-items: center;
    margin-left: 0;
    padding-right: 8px;
    width: 90px;
}

.main .topics ul li.catch_lst .topics_lst {
    margin-right: 100px;
}

.main .topics ul li.catch_lst .topics_img {
    float: right;
    margin-top: 0;
}

.main .topics .more {
    justify-content: center;
}

.main .topics .more li {
    margin: 0;
    min-width: 0;
    width: 145px;
}

.main .topics .more li:first-child {
    margin-right: 10px;
}

.main .topics .more li a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    width: 145px;
    min-height: 40px;
    border: 1px solid #0077b3;
    border-radius: 4px;
}

.main .topics .more li.rss span {
    background: url(img/icon/rss-blue.png) no-repeat left center;
    background-size: 14px 14px;
    padding-left: 20px;
}

/**** 新着情報・トピックス一覧のスタイル ****/
.main .more {
    font-size: 85%;
    margin-top: 16px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-left: auto;
}

.main .more li {
    padding: 0;
    margin: 8px 0 0 8px;
    min-width: 180px;
}

.main .more li::before {
    display: none;
}

.main .more li a {
    background: #fff;
    border: 2px solid #007bbb;
    display: inline-block;
    padding: 8px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

.main .more li a:hover {
    background: #fff;
}

.main .more li.rss span {
    background: url(../images/rss_o.svg) no-repeat left center;
    background-size: 12px 12px;
    padding-left: 20px;
}

@media only screen and (max-width: 480px) {
    .main .more {
        max-width: 100%;
    }

    .main .more li {
        margin-left: 0;
        width: 100%;
    }

    .main .more li a {
        padding: 10px;
    }
}

/**** タブ切り替えのスタイル ****/
.main .free_tab {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .free_tab .tab_index {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #0077B3;
    margin-bottom: -25px;
}

.main .free_tab .tab_index .tab_change {
    text-align: center;
    display: flex;
    font-size: 120%;
    width: 49.5%;
}

.main .free_tab .tab_index .tab_change a {
    border: 1px solid #0077B3;
    border-bottom: 0;
    display: inline-block;
    padding: 8px 10px 6px;
    width: 100%;
    text-decoration: none;
}

.main .free_tab .tab_index .tab_change.is-active a {
    background: #0077B3;
}

.main .free_tab .tab_index .tab_change.is-active a>strong {
    color: #fff;
}

.main .free_tab li.tab_panel {
    margin: 0;
    padding: 0;
    border: 1px solid #0077B3;
    border-top: 0;
}

.main .free_tab li.tab_panel::before {
    display: none;
}

.main .free_tab li.tab_panel .new,
.main .free_tab li.tab_panel .topics {
    padding: 0;
}

.main .free_tab h2 {
    background: none;
    position: absolute;
    z-index: -1;
}

.main .free_tab .new_lower,
.main .free_tab .topics_lower {
    background: #fff;
    border: 0;
}

/**** ピックアップ1のスタイル ****/
.main .pickup {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .pickup h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .pickup h2::before,
.main .pickup h2::after {
    display: none;
}

.main .pickup h2 a {
    color: #2b3095;
}

.main .pickup h2 a:hover {
    color: #860000;
}

.main .pickup_lower {
    border: 1px solid #0f6d9f;
    border-top: none;
    padding: 4px 16px 16px;
}

.main .pickup_lower .pickup_sub {
    margin-top: 20px;
}

.main .pickup_lower .pickup_sub:first-child {
    margin-top: 12px;
}

.main .pickup_lower .pickup_sub h3 {
    background: #e5f8ff;
    padding: 4px 6px;
    font-size: 110%;
}

.main .pickup_lower .pickup_sub p {
    font-size: 85%;
    margin-top: 6px;
}

/**** ピックアップ2のスタイル ****/
.main .pickup2 {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .pickup2 h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .pickup2 h2::before,
.main .pickup2 h2::after {
    display: none;
}

.main .pickup2 h2 a {
    color: #2b3095;
}

.main .pickup2 h2 a:hover {
    color: #860000;
}

.main .pickup2_lower {
    border: 1px solid #0f6d9f;
    border-top: none;
    padding: 4px 16px 16px;
}

.main .pickup2_lower .pickup_sub {
    margin-top: 20px;
}

.main .pickup2_lower .pickup_sub:first-child {
    margin-top: 12px;
}

.main .pickup2_lower .pickup_sub h3 {
    background: #e5f8ff;
    padding: 4px 6px;
    font-size: 110%;
}

.main .pickup2_lower .pickup_sub p {
    font-size: 85%;
    margin-top: 6px;
}

/**** ランキングのスタイル ****/
.main .ranking {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .ranking h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .ranking h2::after,
.main .ranking h2::before {
    display: none;
}

.main .ranking_lower {
    padding: 4px 16px 16px 10px;
    border: 1px solid #0f6d9f;
    border-top: none;
}

.main .ranking_lower ol li {
    list-style-type: decimal;
    padding-left: 0;
    margin-left: 40px;
}

.main .ranking_lower ol li::before {
    display: none;
}

/**** 人口・世帯数のスタイル ****/
.main .j_s {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .j_s h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .j_s h2::before,
.main .j_s h2::after {
    display: none;
}

.main .j_s_lower {
    padding: 4px 16px 16px;
    border: 1px solid #0f6d9f;
    border-top: none;
}

.main .j_s li {
    padding-left: 0;
}

.main .j_s li::before {
    display: none;
}

.main .j_s li b {
    margin-right: 8px;
}

.main .j_s p {
    font-size: 85%;
}

/**** バナー広告のスタイル ****/
.main .bana {
    margin-top: 24px;
}

.main .bana_h2 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 0;
}

.main .bana_h2 h2 {
    padding: 0 16px 0 32px;
}

.main .bana_h2 p {
    margin-top: 0;
    font-size: 85%;
}

.main .bana_h2 p a {
    margin-left: 13px;
}

.main .bana_lower {
    margin-top: 10px;
}

.main .bana .bana_img {
    display: inline-block;
}

.main .bana ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 790px;
    width: 100%;
}

.main .bana li {
    margin: 10px 4px 0;
    padding-left: 0;
    width: 150px;
}

.main .bana li::before {
    display: none;
}

.main .bana li img {
    width: 100%;
}

.main .bana li .window {
    margin-top: 5px;
}

@media only screen and (max-width: 1024px) {
    .main .bana li {
        margin: 12px 0 0;
        padding: 0 4px;
        width: 25%;
    }
}

@media only screen and (max-width: 480px) {
    .main .bana li {
        width: 50%;
    }

    .main .bana_h2 p {
        margin-left: 0px;
    }
}

/**** RSSのスタイル ****/
.main .rss {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .rss h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .rss h2::before,
.main .rss h2::after {
    display: none;
}

.main .rss .rss_lower {
    padding: 4px 16px 16px;
    border: 1px solid #0f6d9f;
    border-top: none;
}

.main .rss li {
    padding-left: 0;
}

.main .rss li::before {
    display: none;
}

/**** 外部RSSのスタイル ****/
.main .rssfide {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .rssfide .h2 {
    padding: 14px 16px;
    background: #fff;
    border: 1px solid #0f6d9f;
}

.main .rssfide .h2 h2 {
    padding: 0;
    background: #fff;
}

.main .rssfide .h2 p {
    padding: 4px 16px 3px 8px;
}

.main .rssfide h2::before,
.main .rssfide h2::after {
    display: none;
}

.main .rssfide .h3 {
    overflow: hidden;
}

.main .rssfide .h3 h3 {
    float: left;
    margin: 10px 12px 10px 0;
}

.main .rssfide .h3 p {
    float: left;
    padding: 8px 0;
    margin: 0;
}

.main .rssfide .rssfide_lower {
    padding: 4px 16px 16px;
    border: 1px solid #0f6d9f;
    border-top: none;
}

.main .rssfide .rssfide_management {
    background: #efefef;
    font-size: 85%;
    padding: 8px;
    margin-top: 12px;
}

.main .rssfide .rssfide_management .title {
    margin: 0 0 8px;
    padding: 0 0 4px;
    border-bottom: 1px solid #aaa;
}

.main .rssfide .rssfide_management .rssfide_copy {
    margin-top: 6px;
}

.main .rssfide .rssfide_management li {
    padding: 0;
    margin: 0;
}

.main .rssfide .rssfide_management li::before {
    display: none;
}

.main .rssfide .rssfide_list li p {
    padding: 0;
    margin: 0;
}

.main .rssfide .rssfide_list li .list p {
    font-size: 85%;
    margin-top: 4px;
}

/**** リンク・画像領域（画像）のスタイル ****/
.main .image {
    text-align: center;
    margin-top: 24px;
}

.main .image h2 {
    background: none;
    padding: 0;
}

.main .image h2::before,
.main .image h2::after {
    display: none;
}

.main .image .image_img {
    display: block;
}

/**** リンク・画像領域（テキスト）のスタイル ****/
.main .link {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .link h2 {
    padding: 14px 16px;
    background: #fff;
    border: 1px solid #0f6d9f;
}

.main .link h2::before,
.main .link h2::after {
    display: none;
}

.main .link h2 a {
    color: #2b3095;
}

.main .link h2 a:hover {
    color: #860000;
}

/**** RSS一覧のスタイル ****/
.main .rss_list {
    margin-top: 24px;
}

.main .rss_list h2 {
    padding: 14px 16px;
    background: #fff;
    border: 1px solid #0f6d9f;
}

.main .rss_list h2::before,
.main .rss_list h2::after {
    display: none;
}

.main .rss_list h2 a {
    color: #2b3095;
}

.main .rss_list h2 a:hover {
    color: #860000;
}

/**** オプションのスタイル ****/
.main .option {
    margin-top: 24px;
}

.main .option {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .option h2 {
    padding: 14px 16px;
    background: #fff;
    border: 1px solid #0f6d9f;
}

.main .option h2::before,
.main .option h2::after {
    display: none;
}

.main .option h2 a {
    color: #2b3095;
}

.main .option h2 a:hover {
    color: #860000;
}

.main .option_lower {
    padding: 4px 16px 16px;
    background: #fff;
    border: 1px solid #0f6d9f;
    border-top: none;
}

/**** FAQ（よくある質問）のスタイル ****/
.main .faq {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .faq h2 {
    padding: 14px 16px;
    background: #fff;
    border: 1px solid #0f6d9f;
}

.main .faq h2::before,
.main .faq h2::after {
    display: none;
}

.main .faq h2 a {
    color: #2b3095;
}

.main .faq h2 a:hover {
    color: #860000;
}

/**** 新着FAQ ****/
.main .faq_new {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .faq_new h2 {
    padding: 14px 16px;
    background: #fff;
    border: 1px solid #0f6d9f;
}

.main .faq_new h2::before,
.main .faq_new h2::after {
    display: none;
}

.main .faq_new h2 a {
    color: #2b3095;
}

.main .faq_new h2 a:hover {
    color: #860000;
}

.main .faq_new_lower {
    padding: 4px 16px 16px;
    background: #fff;
    border: 1px solid #0f6d9f;
    border-top: none;
}

.main .faq_new div.date {
    margin-left: 0;
}

.main .faq_new_lower p {
    font-size: 85%;
    margin-top: 4px;
}

/**** 見られているFAQのスタイル ****/
.main .popular {
    margin: 24px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .popular h2 {
    padding: 14px 16px;
    border: 1px solid #0f6d9f;
}

.main .popular h2::before,
.main .popular h2::after {
    display: none;
}

.main .popular_lower {
    padding: 4px 16px 16px;
    border: 1px solid #0f6d9f;
    border-top: none;
}

.main .popular_lower p {
    font-size: 85%;
    margin-top: 4px;
}

/********************** 領域1個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
    .main .zone0102 .zone01 .ilist_lower ul>li {
        margin-right: 0;
        width: 100%;
    }

    .main .zone0102 .zone01 .ilist2_lower ul>li {
        margin-right: 0;
        width: 100%;
    }

    .main .zone0102 .zone01 .more li {
        margin-left: 0;
        width: 100%;
    }

    .main .zone0102 .zone01 .bana ul {
        justify-content: center;
    }
}

/********************** 領域2個別のスタイル **********************/
@media print,
screen and (min-width: 1025px) {
    .main .zone0102 .zone02 .ilist_lower ul>li {
        width: calc((100% - 24.1px) / 3);
    }

    .main .zone0102 .zone02 .ilist_lower ul>li:nth-of-type(3n) {
        margin-right: 0;
    }

    .main .zone0102 .zone02 .ilist2_lower ul>li {
        width: calc((100% - 12.1px) / 2);
    }

    .main .zone0102 .zone02 .ilist2_lower ul>li:nth-of-type(even) {
        margin-right: 0;
    }
}

/********************** 領域3個別のスタイル **********************/

/********************** 領域4個別のスタイル **********************/

/************* ▼▼▼▼ 共通 ▼▼▼▼ *************/

/******** ▼▼ 見出しh2 ▼▼ ********/
.main h2 {
    position: relative;
    padding: 0 0 0 32px;
    font-size: 150%;
    color: #000;
    background: transparent;
}

.main h2::before,
.main h2::after {
    position: absolute;
    display: block;
    content: "";
    border-radius: 4px;
}

.main h2::before {
    top: 6px;
    left: 8px;
    width: 16px;
    height: 16px;
    border: 1px solid #0077B3;
    z-index: 2;
}

.main h2::after {
    top: 16px;
    left: 0;
    width: 14px;
    height: 14px;
    border: 1px solid #50B309;
    z-index: 1;
}

/******** ▲▲ 見出しh2 ▲▲ ********/

/************* ▲▲▲▲ 共通 ▲▲▲▲ *************/

/************* ▼▼▼▼ サンプル ▼▼▼▼ *************/
/************* ▲▲▲▲ サンプル ▲▲▲▲ *************/

/************* ▼▼▼▼ もしものときは ▼▼▼▼ *************/
.main .if-safe {
    margin: 50px auto 0;
    padding: 0 12px;
    max-width: 724px;
    width: 100%;
}

@media only screen and (max-width: 480px) {
    .main .if-safe {
        margin: 36px auto 0;
    }
}

.main .if-safe .safe-box {
    border: 2px solid #922027;
}

.main .if-safe .h2-box {
    display: flex;
    align-items: center;
    padding: 12px 16px 10px;
    background: #ffe8f3;
}

.main .if-safe h2 {
    padding: 0;
    font-size: 125%;
}

.main .if-safe h2::before,
.main .if-safe h2::after {
    display: none;
}

/* ▼▼ 表示・非表示 ▼▼ */
.main .if-safe p {
    display: none;
}

@media only screen and (max-width: 480px) {
    .main .if-safe p {
        position: relative;
        display: block;
        margin: 0 0 0 auto;
        padding: 5px 5px 4px 32px;
        color: #fff;
        background: #922027;
        border-radius: 4px;
    }

    .main .if-safe p::before {
        position: absolute;
        top: 10px;
        left: 8px;
        display: block;
        content: "";
        width: 16px;
        height: 16px;
        border-style: solid;
        border-width: 13.9px 8px 0 8px;
        border-color: #fff transparent transparent transparent;
    }

    .main .if-safe p.active::before {
        top: 7px;
        border-width: 0 8px 13.9px 8px;
        border-color: transparent transparent #fff transparent;
    }
}

/* ▲▲ 表示・非表示 ▲▲ */

.main .if-safe ul {
    display: flex;
    flex-wrap: wrap;
    padding: 18px 16px 24px;
}

@media only screen and (max-width: 480px) {
    .main .if-safe ul {
        display: none;
    }

}

.main .if-safe ul li {
    margin-top: 6px;
    padding: 0 8px;
    width: calc(100% / 3);
}

@media only screen and (max-width: 480px) {
    .main .if-safe ul li {
        margin-top: 12px;
        padding: 0;
        width: 100%;
    }
}

.main .if-safe ul li::before {
    display: none;
}

.main .if-safe ul li a {
    position: relative;
    display: block;
    margin: 0 auto;
    padding-left: 16px;
    width: fit-content;
    font-size: 88%;
}

@media only screen and (max-width: 480px) {
    .main .if-safe ul li a {
        max-width: 150px;
        width: auto;
    }
}

.main .if-safe ul li a::before {
    position: absolute;
    display: block;
    content: '';
    top: 4px;
    left: 0;
    width: 10px;
    height: 10px;
    background: #922027;
    border-right: 0;
    border-bottom: 0;
    border-radius: 50%;
    transform: rotate(0deg);
}

/************* ▲▲▲▲ もしものときは ▲▲▲▲ *************/

/************* ▼▼▼▼ 注目情報 ▼▼▼▼ *************/
.main .attention_info {
    margin: 50px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

@media only screen and (max-width: 480px) {
    .main .attention_info {
        margin: 36px auto 0;
    }
}

.main .attention_info h2 {
    display: none;
}

/******** ▼▼ 項目 ▼▼ ********/
.main .attention_info .ilist_lower ul>li {
    width: calc((100% - 36px) / 3);
    margin-right: 18px;
}


@media only screen and (max-width: 570px) {
    .main .attention_info .ilist_lower ul>li {
        width: 100%;
        margin-right: 0;
    }
}

.main .attention_info .ilist_lower ul>li:last-child {
    margin-right: 0;
}

.main .attention_info .ilist_lower ul>li .ilist_in {
    padding: 0;
    background: transparent;
}

/**** ▼ 画像 ▼ ****/
.main .attention_info .ilist_lower ul>li .ilist_left {
    border: 1px solid #0077b3;
    border-radius: 8px;
    overflow: hidden;
}

.main .attention_info .ilist_lower ul>li .ilist_left img {
    max-width: none;
    width: 100%;
}

/**** ▲ 画像 ▲ ****/

/**** ▼ テキスト ▼ ****/
.main .attention_info .ilist_lower ul>li .ilist_right {
    margin-top: 0;
    padding: 11px 10px;
    min-height: 50px;
}

.main .attention_info .ilist_lower ul>li .ilist_right .ilist_title {
    font-size: 113%;
}

/**** ▲ テキスト ▲ ****/

/************* ▲▲▲▲ 注目情報 ▲▲▲▲ *************/

/************* ▼▼▼▼ 新着情報 ▼▼▼▼ *************/
.main .new_akiruno {
    margin: 50px auto 0;
    padding: 0 12px;
    max-width: 1224px;
    width: 100%;
}

.main .new.new_akiruno .h2 {
    position: relative;
    padding: 12px 10px 18px;
    border: none;
    border-bottom: 2px solid #0077B3;
}

.main .new.new_akiruno .h2::before {
    position: absolute;
    left: calc(50% - 4px);
    bottom: 6px;
    display: block;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 4.5px 0 4.5px;
    border-color: #007bff transparent transparent transparent;
}

.main .new.new_akiruno .h2 h2 {
    width: 100%;
    text-align: center;
}

.main .new.new_akiruno .new_lower {
    padding: 4px 0 16px;
    border: 0;
}

.main .new.new_akiruno .new_lower .more li a:hover {
    background: none;
}

/************* ▲▲▲▲ 新着情報 ▲▲▲▲ *************/

/************* ▼▼▼▼ 【フリーHTML領域｜タブ】イベントカレンダーへのボタン ▼▼▼▼ *************/
.main .btn-calendar {
    padding: 0 12px;
}

.main .btn-calendar a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 5px;
    width: 300px;
    min-height: 40px;
    text-decoration: none;
    border: 1px solid #0077b3;
    border-radius: 4px;
}

.main .btn-calendar a span {
    padding-left: 28px;
    background-image: url(img/icon/event-cal.png);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center left;
}

/************* ▲▲▲▲ 【フリーHTML領域｜タブ】イベントカレンダーへのボタン ▲▲▲▲ *************/

.main .zone03_box01 {
    background: #ECFFD9;
}

/************* ▼▼▼▼ 広報 ▼▼▼▼ *************/
.main .on_public-relations {
    position: relative;
    padding: 90px 12px 0;
    z-index: 0;
}

@media only screen and (max-width: 480px) {
    .main .on_public-relations {
        padding: 60px 12px 0;
    }
}

.main .public-relations {
    position: relative;
    margin: 0 auto;
    padding: 30px;
    max-width: 1024px;
    width: 100%;
    background: #fff;
    border-radius: 6px;
    z-index: 0;
}

@media only screen and (max-width: 480px) {
    .main .public-relations {
        padding: 30px 12px
    }
}

.main .public-box {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 100%;
}

@media only screen and (max-width: 726px) {
    .main .public-box {
        display: block;
        max-width: 310px;
    }
}

/******** ▼▼ フォトニュース ▼▼ ********/
.main .public-relations .photo-news {
    margin: 0 18px auto 0;
    width: calc((100% - 346px) - 33%);
}

@media only screen and (max-width: 980px) {
    .main .public-relations .photo-news {
        margin: 0 18px auto auto;
        max-width: 325px;
        width: 100%;
    }
}

@media only screen and (max-width: 726px) {
    .main .public-relations .photo-news {
        margin: 40px auto 0;
        max-width: 310px;
    }
}

.main .public-relations .photo-news .ilist {
    margin-top: 0;
}

.main .public-relations .photo-news .ilist_lower {
    margin-top: 12px;
}

.main .public-relations .photo-news .ilist_lower ul>li {
    margin: 0;
    width: 100%;
}

.main .public-relations .photo-news .ilist_lower ul>li .ilist_in {
    padding: 70px 12px 12px;
    background-color: transparent;
    background-image: url(img/icon/photo-news.png);
    background-size: 50px;
    background-position: center 10px;
    background-repeat: no-repeat;
    border: 1px solid #0077B3;
    border-radius: 6px;
}

.main .public-relations .photo-news .ilist_lower ul>li .ilist_in .ilist_right .ilist_title {
    min-height: 48px;
    text-align: left;
}

/* ボタン「フォトニュース一覧」 */
.main .public-relations .photo-news .btn_photo-news a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 12px auto 0;
    padding: 5px 8px;
    width: fit-content;
    text-decoration: none;
    border: 1px solid #0077b3;
    border-radius: 4px;
}

/******** ▲▲ フォトニュース ▲▲ ********/

/******** ▼▼ 広報あきる野 ▼▼ ********/
.main .public-relations .ad-akiruno {
    margin: 0 18px auto 0;
    width: calc((100% - 346px) - 33%);
}

@media only screen and (max-width: 980px) {
    .main .public-relations .ad-akiruno {
        margin: 0 auto auto 0;
        max-width: 300px;
        width: 100%;
    }
}

@media only screen and (max-width: 726px) {
    .main .public-relations .ad-akiruno {
        margin: 40px auto 0;
        max-width: 310px;
    }
}

.main .public-relations .ad-akiruno h2 {
    margin: 0 auto;
    width: 67%;
}

@media only screen and (max-width: 726px) {
    .main .public-relations .ad-akiruno h2 {
        margin: 0 auto 0 0;
    }
}

.main .public-relations .ilist {
    margin: 0;
    padding: 0;
}

.main .public-relations .ad-akiruno .ilist {
    margin-top: 0;
}

.main .public-relations .ad-akiruno .ilist .ilist_lower {
    margin-top: 12px;
}

.main .public-relations .ad-akiruno .ilist .ilist_lower ul>li {
    margin: 0 auto;
    width: 75%;
}

@media only screen and (max-width: 1024px) {
    .main .public-relations .ad-akiruno .ilist .ilist_lower ul>li {
        width: 76%;
    }
}

@media only screen and (max-width: 726px) {
    .main .public-relations .ad-akiruno .ilist .ilist_lower ul>li {
        width: 100%;
    }
}

.main .public-relations .ad-akiruno .ilist .ilist_lower ul>li .ilist_in {
    padding: 0;
}

.main .public-relations .ad-akiruno .ilist .ilist_lower .ilist_right {
    display: none;
}

/* ボタン「広報あきる野一覧」 */
.main .public-relations .ad-akiruno .btn_ad-akiruno {
    margin-top: 16px;
}

.main .public-relations .ad-akiruno .btn_ad-akiruno a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 12px auto 0;
    padding: 5px 8px;
    width: fit-content;
    text-decoration: none;
    border: 1px solid #0077b3;
    border-radius: 4px;
}

/******** ▲▲ 広報あきる野 ▲▲ ********/

/******** ▼▼ インスタ ▼▼ ********/
.main .public-relations .fake-insta.ilist {
    margin-top: 0;
    width: 310px;
}

@media only screen and (max-width: 980px) {
    .main .public-relations .fake-insta.ilist {
        margin: 40px auto 0;
    }
}

.main .fake-insta .insta-text {
    font-size: 81.25%;
    letter-spacing: 0;
}

.main .fake-insta .ilist_lower {
    margin-top: 6px;
}

.main .fake-insta .ilist_lower ul>li {
    margin-top: 5px;
    margin-right: 5px;
    width: 100px;
    height: 100px;
}

.main .fake-insta .ilist_lower ul>li:nth-child(3n) {
    margin-right: 0;
}

.main .fake-insta .ilist_lower ul>li:nth-child(1),
.main .fake-insta .ilist_lower ul>li:nth-child(2),
.main .fake-insta .ilist_lower ul>li:nth-child(3) {
    margin-top: 0;
}

.main .fake-insta .ilist_lower ul>li .ilist_in {
    padding: 0;
}

.main .fake-insta .ilist_lower .ilist_left img {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

.main .fake-insta .ilist_lower .ilist_right {
    display: none;
}

/******** ▲▲ インスタ ▲▲ ********/

/************* ▲▲▲▲ 広報 ▲▲▲▲ *************/

/************* ▼▼▼▼ あきる野市について ▼▼▼▼ *************/
.main .about_akiruno {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin: 0 auto;
    padding: 30px;
    max-width: 1024px;
    width: 100%;
    background: #fff;
    border-radius: 6px;
}


@media only screen and (max-width: 820px) {
    .main .about_akiruno {
        margin: 0 auto;
        padding: 40px 12px 30px;
        width: 100%;
        border-bottom: 0;
    }
}

@media only screen and (max-width: 768px) {
    .main .about_akiruno {
        border-bottom: 0;
    }
}

.main .about_akiruno .content_akiruno {
    margin-top: 0;
}

/**** ▼ コンテンツ ▼ ****/
.main .about_akiruno .content_akiruno {
    margin-top: 0;
    padding: 0;
    width: 100%;
}

.main .about_akiruno .content_akiruno h2 {
    display: none;
}

.main .about_akiruno .content_akiruno .ilist2_lower ul>li {
    margin-right: auto;
    width: calc((100% - 40px) / 3);
}

.main .about_akiruno .content_akiruno .ilist2_lower ul>li:last-child {
    margin-right: 0;
}

.main .about_akiruno .content_akiruno .ilist2_lower ul>li .ilist_in {
    flex-wrap: wrap;
    padding: 0;
    background: transparent;
}

@media only screen and (max-width: 480px) {

    .main .about_akiruno .content_akiruno .ilist2_lower ul>li .ilist_in {
        display: block;
    }
}

.main .about_akiruno .content_akiruno .ilist2_lower ul {
    flex-wrap: nowrap;
}

@media only screen and (max-width: 650px) {
    .main .about_akiruno .content_akiruno .ilist2_lower ul>li {
        margin-right: auto;
        width: 49%;
    }

    .main .about_akiruno .content_akiruno .ilist2_lower ul>li:nth-child(2) {
        margin-right: 0;
    }
}

@media only screen and (max-width: 480px) {
    .main .about_akiruno .content_akiruno .ilist2_lower ul>li {
        margin-right: 0;
        width: 100%;
    }
}

.main .about_akiruno .content_akiruno .ilist2_lower ul>li a {
    margin: 0 auto;
    padding: 0 5px;
    max-width: 170px;
    width: 100%;
    height: auto;
}

/* ▽ 画像 ▽ */
.main .about_akiruno .content_akiruno .ilist2_lower ul>li .ilist_left {
    margin: 0 auto;
    width: 100%;
    border: 1px solid #0077b3;
    border-radius: 8px;
    overflow: hidden;
}



.main .about_akiruno .content_akiruno .ilist2_lower ul>li .ilist_left img {
    max-width: none;
    width: 100%;
}

/* △ 画像 △ */

/* ▽ テキスト ▽ */
.main .about_akiruno .content_akiruno .ilist2_lower ul>li .ilist_right {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 0;
    padding: 10px 8px;
    width: 100%;
}

.main .about_akiruno .content_akiruno .ilist_title {
    text-align: left;
}

/* △ テキスト △ */

/**** ▲ コンテンツ ▲ ****/

/**** ▼ 市民の声 ▼ ****/
.main .about_akiruno .link_akiruno {
    display: flex;
    flex-wrap: wrap;
    margin: 24px 2% 0 3%;
    width: 20%;
}

@media only screen and (max-width: 820px) {
    .main .about_akiruno .link_akiruno {
        margin: 40px 16px 0 auto;
        max-width: 160px;
        width: 100%;
    }
}

@media only screen and (max-width: 480px) {
    .main .about_akiruno .link_akiruno {
        margin-right: 7px;
        max-width: 145px;
        letter-spacing: 0;
    }
}

.main .about_akiruno .link_akiruno h2 {
    margin: 0 auto;
    padding: 0;
    max-width: 166px;
    width: 100%;
}

.main .about_akiruno .link_akiruno h2::before,
.main .about_akiruno .link_akiruno h2::after {
    display: none;
}

.main .about_akiruno .link_akiruno ul {
    margin: 0 auto;
    padding: 4px 0 0;
    max-width: 165px;
    width: 100%;
}

.main .about_akiruno .link_akiruno ul li {
    padding-left: 0;
}

.main .about_akiruno .link_akiruno ul li::before {
    display: none;
}

/**** ▲ 市民の声 ▲ ****/

/**** ▼ あきる野市の地図 ▼ ****/
.main .about_akiruno .map_akiruno {
    margin-top: 32px;
    margin-right: 2%;
    width: 50%;
}

@media only screen and (max-width: 820px) {
    .main .about_akiruno .map_akiruno {
        margin-top: 40px;
        width: 100%;
    }
}

@media only screen and (max-width: 820px) {
    .main .about_akiruno .map_akiruno .map_img {
        margin: 0 auto;
        max-width: 600px;
        width: 100%;
    }
}

.main .about_akiruno .map_akiruno .map_img img {
    max-width: none;
    width: 100%;
}

.main .about_akiruno .map_akiruno .map_btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 12px auto 0;
    padding: 5px 8px;
    width: fit-content;
    text-decoration: none;
    border: 1px solid #0077b3;
    border-radius: 4px;
}

/**** ▲ あきる野市の地図 ▲ ****/

/**** ▼ 世帯と人口 ▼ ****/
.main .about_akiruno .j_s {
    margin: 24px 3% 0 0;
    padding: 0;
    max-width: none;
    width: 20%;
}

@media only screen and (max-width: 820px) {
    .main .about_akiruno .j_s {
        margin-top: 40px;
        margin-right: auto;
        max-width: 160px;
        width: 100%;
    }
}

.main .about_akiruno .j_s h2 {
    padding: 0;
    text-align: center;
    border: 0;
}

.main .about_akiruno .j_s h2::before,
.main .about_akiruno .j_s h2::after {
    display: none;
}

.main .about_akiruno .j_s .j_s_lower {
    border: 0;
}

@media only screen and (max-width: 820px) {
    .main .about_akiruno .j_s .j_s_lower {
        padding: 4px 8px 16px;
    }
}

@media only screen and (max-width: 480px) {
    .main .about_akiruno .j_s .j_s_lower {
        padding: 4px 6px 16px;
    }
}

.main .about_akiruno .j_s .j_s_lower ul {
    margin: 0 auto;
    width: fit-content;
}

.main .about_akiruno .j_s .j_s_lower p {
    text-align: center;
}

.main .about_akiruno .j_s .j_s_btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 12px auto 0;
    padding: 5px 8px;
    width: fit-content;
    text-decoration: none;
    border: 1px solid #0077b3;
    border-radius: 4px
}

/**** ▲ 世帯と人口 ▲ ****/

/************* ▲▲▲▲ あきる野市について ▲▲▲▲ *************/

.main .on_akiruno {
    position: relative;
    padding: 50px 12px 90px;
    z-index: 0;
}

@media only screen and (max-width: 480px) {
    .main .on_akiruno {
        padding: 50px 12px 60px;
    }

}


/************* ▼▼▼▼ ピックアップ ▼▼▼▼ *************/
.main .pickup_akiruno {
    position: relative;
    padding: 40px 0;
    background-color: #e5f8ff;
    background-size: contain;
}

.main .pickup_akiruno h2 {
    margin: 0 auto;
    padding: 0 12px 0 44px;
    max-width: 1224px;
}

.main .pickup_akiruno h2::before {
    left: 20px;
}

.main .pickup_akiruno h2::after {
    left: 12px;
}

/************* ▲▲▲▲ ピックアップ ▲▲▲▲ *************/

/************* ▼▼▼▼ イラスト ▼▼▼▼ *************/
.main .zone04_illust {
    margin: 90px auto 0;
    text-align: center;
}

.main .zone04_illust.zone04_illust01 {
    max-width: 320px;
}

.main .zone04_illust.zone04_illust02 {
    max-width: 1150px;
    width: 100%;
    height: auto;
}

.main .zone04_illust img {
    max-width: none;
    width: 100%;
}

/************* ▲▲▲▲ イラスト ▲▲▲▲ *************/

/******** ▼▼ サンプル ▼▼ ********/
/******** ▲▲ サンプル ▲▲ ********/